.menu-item {
  border: 2px solid red;
  cursor: pointer;
  display: inline-block;
  position: relative;
}

.menu-item .submenu {
  height: 40px;
  width: 120px;
  background: green;
  position: absolute;
  cursor: pointer;
}

.box-1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.box-2 {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-top: 40px;
}

.box-2 .range {
  margin-top: 40px;
}

#range-three {
  height: 20px;
  width: 20px;
  background: red;
}

#box-3_block {
  width: 200px;
  height: 100px;
  background: #333;
}
/*# sourceMappingURL=style.css.map */